Stop time measurement

- « HRTime\StopWatch::start

- HRTime\Unit »

- PHP Manual
- HRTime\StopWatch
- Stop time measurement

# HRTime\StopWatch::stop

(PECL hrtime >= 0.4.3)

HRTime\StopWatch::stop — Stop time measurement

### Description

public HRTime\StopWatch::stop(): void

Stop the time measurement for the previously started interval.

### Parameters

This function has no parameters.

### Return Values

Returns void.